Creates a new alert field from provided data
curl --request POST \
--url https://api.rootly.com/v1/alert_fields \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "alert_fields",
"attributes": {
"name": "<string>"
}
}
}
'{
"data": {
"type": "alert_fields",
"attributes": {
"name": "<string>",
"kind": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>"
},
"id": "<string>"
}
}Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/alert_fields \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "alert_fields",
"attributes": {
"name": "<string>"
}
}
}
'{
"data": {
"type": "alert_fields",
"attributes": {
"name": "<string>",
"kind": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>"
},
"id": "<string>"
}
}